First time here? Check out the FAQ!
x

Previous version of Video Librarian and Audio Librarian.

0 votes
asked by about Video Librarian Plus
edited by

I currently have audio Librarian 5.0a and 5.5.21 of video librarian. May I update these versions? How?

1 Answer

0 votes
answered by (236k points)

You can't update any of the mentioned modules because the official website is out of business. I have tried to access it, but a generic search page is displayed instead which means the domain expired, therefore it's impossible to obtain an updated for your application.

Use other applications found through the database search on Software Informer: http://software.informer.com/search/video+library

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...